Module
Contents
Index 🔎︎

# Global Statement

Deklaruje premennú na globálnej úrovni (t.j. nie v procedúre alebo funkcii), takže je prístupná vo všetkých knižniciach a moduloch aktuálnej relácie.

## Syntax:

    Global NázovPremennej[(začiatok To koniec)] [As TypPremennej][, NázovPremennej2[(začiatok To koniec)] [As TypPremennej][,...]]

## Príklad:

    Global iGlobalVar As Integer

    Sub ExampleGlobal

        iGlobalVar = iGlobalVar + 1

        MsgBox iGlobalVar

    End Sub